[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla problems with PPC?

On Oct 09 2001, Ethan Benson wrote:
> you should install mozilla 0.9.4-4 which is in sid.  (not woody).

	Which works OK, but which, unfortunately, needs immense
	amounts of RAM.

	This is an especially unfortunate situation with older
	machines, which frequently don't have the needed RAM (my
	PowerMac 9500 only has 64MB and 64MB is "fewer" for a PowerPC
	than for a x86, since the PPC binaries are usually bigger than
	their x86 counterparts).

	I'm using Opera 5.0 for PPC right now, :-( with swapping
	disabled (since the machine is quite slow otherwise).

	[]s, Roger...

  Rogério Brito - rbrito@ime.usp.br - http://www.ime.usp.br/~rbrito/

Reply to: